fcf.module({
  name: "fcfManagement:templates/pages/development/tabs/debug.receive.js",
  dependencies: [],
  module: function(){
    return class Handler {
      receive(a_fields, a_files, a_request){
        return "ok";
      }
    }
  }
});
